/*Background du footer*/
.page-footer{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 

}

/*Apparence du copyright du footer*/
.footer-copyright{
	color: white;
	display: flex;
	justify-content: space-evenly;
	outline-color: white;
}

/*Couleur d'un élément du footer*/
.text-uppercase{
	color: white;
}

/*Couleur d'un élément du footer*/
.footerContent{
	color: white;
}

/*Organisqtion du footer*/
.row{
	display: flex;
	justify-content: space-evenly;
}

/*Couleur du background du Navbar*/
.navbar{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
}

/*Texte au dessus de l'image header du jeu*/
.textGame {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  font-size: 40px;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
  margin-top: 75px;

}

/*Placement de la division des visuals*/
.visuals{
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

/*Placement du titre et de la description des visuels*/
.textIntro{
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}

/*Apparence visuelle du titre de la division visuals*/
.titleGame{
	color: white;
	background: rgb(54,54,54);
    background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
	font-size: 25px;
	padding: 10px;
	border-radius: 5px;
	width: 200px;
	display: flex;
	justify-content: center;


}

.description{
	text-align: center;
	margin-left: 2%;
	margin-right: 1%;
	
}

iframe{
	margin-right: 5%;
}

/*Apparence de la division features*/
.features{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
     padding: 30px;
     display: flex;
	 flex-direction: column;
	 justify-content: space-evenly;

}

/*Apparence du titre de la division feature*/
.featureTitle{
	background-color: white;
	font-size: 25px;
	padding: 5px;
	border-radius: 5px;
	width: 200px;
	margin-left: 10rem;
	     
}

/*Apparence et placement des keypoints*/
.keyPoints{
	color: white;
	margin-left: 12rem; 
}


/*Apparence du titre de la division des screenshots*/
.screenshotTitle{
	background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
	font-size: 1.5rem;
	padding: 5px;
	border-radius: 5px;
	width: 200px;
	margin-left: 12rem;
    color: white;
}

/*Positionnement des images*/
.images{
	display: flex;
	 flex-direction: row;
	 justify-content: space-evenly;
}

/*Animation et apparence des screenshots normaux*/
.screens{
   transition: transform .2s;
   border-radius: 10px;
}

/*Animation et apparence des screenshots en hover*/
.screens:hover{
	transform: scale(1.2);
	border-radius: 10px;
}